{% extends "crud_base.html" %}
<!--Content to be injected below-->
{% block content %}
<!--Needed for adding static files/pics-->
{% load static %}
<h1>Single DB entry view</h1>
<!--classes used are specific to the bootstrap check docs for more css tags-->
<div class="container">
    <div class="row">
        <div class="col-12 pt-5">
            <img class="card-img-top" src="{% static '/images/paper.jpg' %}"></img>
            Object pulled from db
            <h2 class="pt-5">{{post.title}}</h2>
            <p>{{post.excerpt}}</p>
        </div>
    </div>
</div>

{% endblock %}